div.productList h2
{
    color:#ffffff;
    background:url(../images/product_row_header.png) repeat-x;
    text-align:left;
    height:23px;
    line-height:23px;
    font-weight:bold;
    font-size:10px;
    padding:0;
    margin:0;
    padding-left:8px;
}

div.productList button span
{
    width:90px;
}

div.productRow
{
    border:2px solid #003d80;
    background-color:#ededed;
    padding:5px;
    overflow:hidden;
    margin-bottom:5px;
}

div.productRow table
{
    width:100%;
}

div.productRow td
{
    text-align:center;
    vertical-align:middle;
}

div.productRow td#info, div.productRow td#fitmentCheck, div.productRow td#stock
{
    background:url(../images/product_row_divider.png) no-repeat right center;
}

div.productRow td#fitmentCheck, div.productRow td#stock
{
    padding:0 5px 0 5px;
}

div.productRow td#info
{
    text-align:left;
    padding-left:5px;
    width:300px;
}

div.productRow td#image
{
    width:80px;
}

div.productRow td#image div
{
    border:2px solid #003d80;
    width:70px;
    height:70px;
    padding:5px;
    margin:5px;
    background-color:#ffffff; 
}

div.productRow td#image a
{
    border:none;
}

div.productRow td#buttons
{
    width:120px;
}

div.productRow td#buttons label
{
    margin-right:5px;
}

span.productRowStock
{
    color:#269610;
    font-size:15px;
}

div.productRow td#fitmentCheck a
{
    color:#003d80;
    font-size:14px;
}

div.productRowTitle a
{
    border:none;
    line-height:normal;
    
    color:#003d80;
    font-size:15px;
}

div.productRowVehicle
{
    font-size:13px;
    font-weight:bold;
}

div.productRowPrice
{
    color:#003d80;
    font-size:24px;
}

span.productRowUnitSize
{
    font-size:10px;
    font-weight:bold;
    color:#585858;
}

div.productRowCode
{
    font-size:12px;
    font-weight:bold;
}

div.productRowMoreInfo
{
    float:right;
    margin-right:20px;
}

div.productRow div.notes
{
    margin-top:5px;
    border-top:2px solid #003d80;
    clear:both;
    width:100%;
    margin-bottom:5px;
    
    
}

div.productRow div.notes table
{
    font-size:11px;
    font-weight:bold;
    border-collapse:collapse;
    width:100%;
    margin-top:5px;
}

div.productRow div.notes table tr td
{
    border:1px solid #b1b1b1 !important;
    background-color:#f5f5f5 !important;
    color:#585858 !important;
    padding:2px;
    margin:0;
    padding-left:5px;
}

div.productRow div.notes table tr th
{
    background-image:none !important;
    border:1px solid #b1b1b1 !important;
    background-color:#cacccb !important;
    color:#000000 !important;
    padding-left:5px;
    height:20px;
    text-align:left;
}

div.loading
{
    background:url(../images/loading.gif) center center no-repeat;
    height:80px;
}

table.newPart
{
    width:100%;
}

table.newPart tr.header th
{
    line-height:23px;
    padding-bottom:5px;
}

table.newPart th
{
    background:url(../images/product_row_header.png) repeat-x;
    color:#ffffff;
    text-align:left;
    padding-left:5px;
	padding-right:5px;
	font-size: 14px;
	white-space: nowrap;
}

table.newPart td
{
    vertical-align:top;
    padding: 4px;
	font-size: 12px;
	text-align: left;
}

table.newPart td img
{
	vertical-align: middle;
	padding-left: 8px;
}

table.newPart td a
{
	vertical-align: middle;
}

table.newPart th.quarter
{
	width: 25%;
}

table.newPart tr.even td
{
	background-color: #EEEEEE;
}

table.newPart, table.newPart th
{
	text-align: left;
}

div#cmscontainer
{
	float:left;
}

div#productsfilter
{
	margin-top:10px;
	float:right;	
}

div#productsfilter table tr th
{
	padding-right:20px;
}

